[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [Rdo-list] Will RDO support Juno on CentOS6?



2014-10-30 14:19 GMT+01:00 Nikesh Kumar Mahalka <nikeshmahalka vedams com>:
> there is also one discussion on this
> https://www.redhat.com/archives/rdo-list/2014-September/msg00128.html
>
> but i have one doubt:
> if we install python2.7 on rhel6.5,then will openstack juno support in
> rhel6.5?

I know about python26 for RHEL5
 http://koji.fedoraproject.org/koji/packageinfo?packageID=10196
haven't seen python27 for RHEL6...
Anyway, why not just upgrade to EL7 instead of creating unsupportable
monster on EL6 ?

It will be more work, there's at least systemd  / initscripts
difference and too old python libraries on EL6, also need to review
what libvirt/qemu/kernel features are actually available on EL6,
e.g. nova/virt/libvirt/driver.py is checking libvirt version while EL6
libvirt might have backported features in the lower version.


Cheers,
Alan


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]